body {background-color:#fffff2;color:#000000;font-size:100%;}
h1 {color:#000099;background-color:#fffff2;font-size:1em;font-weight:bold;text-align:center;font-family:Arial,Helvetica,Helv,sans-serif;}
h2 {color:#000099;background-color:#fffff2;font-size:1.5em;font-weight:bold;text-align:center;font-family:Arial,Helvetica,Helv,sans-serif;}
h3 {color:#000099;background-color:#fffff2;font-size:1.6em;font-weight:bold;text-align:center;font-family:Arial,Helvetica,Helv,sans-serif;}
h4 {color:#000099;background-color:#fffff2;font-size:1em;font-weight:bold;text-align:center;font-family:Arial,Helvetica,Helv,sans-serif;}
a {color:#0000ff;text-decoration:underline;}
a:visited {color:#800080;text-decoration:underline;}
a:hover {color:#ff0000;text-decoration:underline;}
a.h {color:#000099;background-color:#fffff2;text-decoration:none;}
a.h:visited {color:#000099;background-color:#fffff2;text-decoration:none;}
a.h:hover {color:#000099;background-color:#fffff2;text-decoration:none;}
hr {color:#000099;background-color:#000099;height:2px;border-style:none;}
